RubyGems Navigation menu

autotest-notification 2.2.0

This gem set the autotest to send messages to software as Growl, LibNotify, and Snarl, displaying a window with the results.

Versions:

  1. 2.3.4 - July 18, 2011 (182 KB)
  2. 2.3.3 - July 18, 2011 (181 KB)
  3. 2.3.2 - December 22, 2010 (181 KB)
  4. 2.3.1 - August 2, 2010 (181 KB)
  5. 2.3.0 - August 2, 2010 (181 KB)
Show all versions (8 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Carlos Brando, Rodrigo Urubatan, Alexandre da Silva, Carlos Júnior, Davis Zanetti Cabral, Marcos Tapajós, Thiago Pradi, Ozéias Sant'ana, Samuel Flores, Diego Carrion, Ernesto Nakamura

Owners:

Aa3622edf87e418d834aa66d6a8c8e4c

Total downloads 60,986

For this version 2,367

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'autotest-notification', '~> 2.2.0' = Copy to clipboard Copied!

install:
gem install autotest-notification -v 2.2.0 = Copy to clipboard Copied!

Links: